@charset "UTF-8";
#wrapper {
  padding-top: 70px;
}
#wrapper::before {
  background-color: #ffffff;
}
#main_area {
  background-color: #ffffff;
}
#bread {
  margin-top: 30px;
  background-color: #ffffff;
}
#bread ol li {
  font-size: 16px;
}
@media only screen and (max-width: 768px) {
  #bread ol li {
    font-size: 12px;
  }
}
.lower_kv {
  background-image: url(/media/images/hashtag/hashtag01.webp);
}
.lower_kv .ttl {
  font-size: 30px;
  font-weight: bold;
  font-family: "游ゴシック体", YuGothic, "游ゴシック", "Yu Gothic", "メイリオ", sans-serif;
  color: #ffffff;
  flex-flow: column;
  row-gap: 3px;
}
.lower_kv .ttl h1 {
  letter-spacing: 0;
  margin: 4px 0 0 3px;
}
.ttl_cnt  {
  font-size: 24px;
  text-shadow: 0px 0px 5px rgba(0, 0, 0, 0.3), 0px 0px 10px rgba(0, 0, 0, 0.3), 0px 0px 15px rgba(0, 0, 0, 0.3), 0px 0px 20px rgba(0, 0, 0, 0.3);
}
@media only screen and (max-width: 768px) {
  .ttl_cnt  {
    font-size: 17px;
  }
}
.ttl_cnt_num  {
  font-size: 30px;
}
@media only screen and (max-width: 768px) {
  .ttl_cnt_num  {
    font-size: 22px;
  }
}
.c-area-link-btn {
  /* margin-top: 100px; */
  max-width: 1200px;
  width: 100%;
  z-index: 1;
}
@media only screen and (max-width: 768px) {
  .c-area-link-btn {
    margin-top: 40px;
  }
}
.c-area-link-btn__list {
  display: flex;
  align-items: center;
  justify-content: center;
  flex-wrap: wrap;
  gap: 20px;
  padding-top: 10px;
}
@media only screen and (max-width: 1279px) {
  .c-area-link-btn__list {
    gap: 10px;
  }
}
@media only screen and (max-width: 480px) {
  .c-area-link-btn__list {
    gap: 5px;
  }
}
.c-area-link-btn__item {
  width: calc(100% / 4 - 140px * 3 / 4);
  letter-spacing: 0;
  /* &.--col6 {
      width: calc(100% / 6 - 20px * 5 / 6);
      @media only screen and (max-width: 1279px) {
        width: calc(100% / 6 - 10px * 5 / 6);
      }
      @media only screen and (max-width: 1023px) {
        width: calc(26% - 10px * 2 / 3);
      }
      @media only screen and (max-width: 768px) {
        width: calc(100% / 3 - 10px * 2 / 3);
      }
    }
    &.--col5 {
      width: calc(100% / 5 - 20px * 4 / 5);
      @media only screen and (max-width: 1279px) {
        width: calc(100% / 5 - 10px * 4 / 5);
      }
      @media only screen and (max-width: 1023px) {
        width: calc(26% - 10px * 2 / 3);
      }
      @media only screen and (max-width: 768px) {
        width: calc(100% / 3 - 10px * 2 / 3);
      }
    }
    &.--col4 {
      width: calc(100% / 5 - 20px * 4 / 5);
      @media only screen and (max-width: 1279px) {
        width: calc(100% / 5 - 10px * 4 / 5);
      }
      @media only screen and (max-width: 1023px) {
        width: calc(34% - 10px * 1 / 2);
      }
      @media only screen and (max-width: 768px) {
        width: calc(100% / 2 - 10px * 1 / 2);
      } 
    } */
}
@media only screen and (max-width: 1279px) {
  .c-area-link-btn__item {
    width: calc(100% / 4 - 110px * 3 / 4);
  }
}
@media only screen and (max-width: 1023px) {
  .c-area-link-btn__item {
    width: calc(100% / 4 - 29px * 3 / 4);
  }
}
@media only screen and (max-width: 768px) {
  .c-area-link-btn__item {
    width: calc(100% / 2 - 100px * 1 / 2);
  }
}
@media only screen and (max-width: 480px) {
  .c-area-link-btn__item {
    width: calc(100% / 2 - 20px * 1 / 2);
  }
}
.c-area-link-btn__link {
  display: flex;
  align-items: center;
  color: #333333;
  font-weight: 700;
  background-color: #efefef;
  position: relative;
  height: 60px;
  padding: 0 46px 0 20px;
}
@media only screen and (max-width: 1279px) {
  .c-area-link-btn__link {
    padding: 0 30px 0 15px;
  }
}
@media only screen and (max-width: 768px) {
  .c-area-link-btn__link {
    height: 40px;
  }
}
@media only screen and (max-width: 430px) {
  .c-area-link-btn__link {
    padding: 0 20px 0 10px;
  }
}
@media only screen and (max-width: 374px) {
  .c-area-link-btn__link {
    font-size: 12px;
  }
}
.c-area-link-btn__link::after {
  content: "";
  position: absolute;
  top: 50%;
  right: 15px;
  width: 16px;
  height: 10px;
  -webkit-mask: url(/media/images/area/c-area-link-btn__bottom-arrow.svg) center/contain no-repeat;
  mask: url("/media/images/area/c-area-link-btn__bottom-arrow.svg") center / contain no-repeat;
  background-color: #333333;
  transform: translateY(-50%);
  transition: 0.5s background-color;
}
@media only screen and (max-width: 1279px) {
  .c-area-link-btn__link::after {
    right: 10px;
    width: 10px;
    height: 6px;
  }
}
@media only screen and (max-width: 430px) {
  .c-area-link-btn__link::after {
    right: 5px;
  }
}
@media only screen and (min-width: 1024px) {
  .c-area-link-btn__link:hover {
    background-color: #00479b;
    color: white;
  }
  .c-area-link-btn__link:hover::after {
    background-color: white;
  }
}
.c-area-link-btn__link.--experience::after {
  width: 14px;
  height: 14px;
  -webkit-mask: url(/media/images/area/icon_link.svg) center/contain no-repeat;
  mask: url("/media/images/area/icon_link.svg") center / contain no-repeat;
  background-color: #333333;
}
@media only screen and (max-width: 1279px) {
  .c-area-link-btn__link.--experience::after {
    right: 10px;
    width: 10px;
    height: 12px;
  }
}
@media only screen and (max-width: 430px) {
  .c-area-link-btn__link.--experience::after {
    right: 5px;
  }
}
@media only screen and (min-width: 1024px) {
  .c-area-link-btn__link.--experience:hover {
    background-color: #00479b;
    color: white;
  }
  .c-area-link-btn__link.--experience:hover::after {
    background-color: white;
  }
}
.cont_title {
  display: flex;
  align-items: center;
  border-bottom: 1px solid #dfdfdf;
  padding-bottom: 6px;
  column-gap: 25px;
}
.cont_title h2 {
  margin-top: 5px;
  font-size: 22px;
  font-weight: bold;
  color: #00479b;
  padding-left: 35px;
  position: relative;
  letter-spacing: 0;
}
@media only screen and (max-width: 768px) {
  .cont_title h2 {
    font-size: 20px;
  }
}
.cont_title h2::before {
  content: "";
  position: absolute;
  top: calc(50% - 1px);
  left: 0;
  transform: translateY(-50%);
  width: 28px;
  height: 28px;
}
#sado .cont_title h2::before {
  background: url("/media/images/hashtag/hashtag-icon01.png") center / contain no-repeat;
}
#feature .cont_title h2::before {
  background: url("/media/images/hashtag/hashtag-icon02.png") center / contain no-repeat;
}
#info .cont_title h2::before {
  background: url("/media/images/hashtag/hashtag-icon03.png") center / contain no-repeat;
}
#usefulinfo .cont_title h2::before {
  background: url("/media/images/hashtag/hashtag-icon04.png") center / contain no-repeat;
}
.more_link a {
  font-family: "Montserrat";
  font-weight: 500;
  position: relative;
  padding-right: 20px;
}
.more_link a::after {
  content: "";
  position: absolute;
  width: 10px;
  height: 10px;
  display: inline;
  border-top: 5px solid rgba(0, 0, 0, 0);
  border-bottom: 5px solid rgba(0, 0, 0, 0);
  border-left: 10px solid #00479b;
  border-right: 0px solid rgba(0, 0, 0, 0);
  box-sizing: border-box;
  top: 50%;
  right: 5px;
  transform: translateY(-50%);
}
.news_list ul li:first-child {
  border-top: none;
}
.c-area-search {
  display: flex;
  justify-content: center;
  gap: 40px;
}
@media only screen and (max-width: 768px) {
  .c-area-search {
    margin-top: 15px;
    gap: 20px;
  }
}
.c-area-search__img-wrap {
  max-width: 170px;
  width: 100%;
}
@media only screen and (max-width: 768px) {
  .c-area-search__img-wrap {
    max-width: 120px;
  }
}
.c-area-search__txt-cntr {
  max-width: 620px;
  width: 100%;
  display: flex;
  align-items: center;
  justify-content: center;
}
.c-area-search__list {
  width: 100%;
  display: flex;
  flex-wrap: wrap;
  gap: 20px;
}
@media only screen and (max-width: 768px) {
  .c-area-search__list {
    gap: 10px;
  }
}
.c-cnt-ttl {
  font-size: 30px;
  font-weight: 700;
  color: #00479b;
  text-align: center;
}
@media only screen and (max-width: 768px) {
  .c-cnt-ttl {
    font-size: 26px;
  }
}
#desc {
  background-color: #ffffff;
  padding-top: 50px;
  padding-bottom: 50px;
}
@media only screen and (max-width: 768px) {
  #desc {
    padding-top: 25px;
    padding-bottom: 25px;
  }
}
#info, #feature, #usefulinfo, #sado {
  padding-top: 90px;
  padding-bottom: 50px;
}
@media only screen and (max-width: 768px) {
  #info, #feature, #usefulinfo, #sado {
    padding-top: 100px;
    padding-bottom: 25px;
  }
}
.describe {
  letter-spacing: 0;
  padding-top: 13px;
}
.airticle_cnt {
  font-size: 18px;
  margin-top: 2px;
}
@media only screen and (max-width: 347px) {
  .airticle_cnt {
    font-size: 17px;
  }
}
.airticle_cnt_num {
  font-size: 20px;
  font-weight: bold;
  padding-right: 5px;
}
@media only screen and (max-width: 347px) {
  .airticle_cnt_num {
    font-size: 18px;
  }
}
.sado_list {
  padding-top: 30px;
}
.sado_list > ul > li .cont .txt_cont .ttl h2 {
  letter-spacing: 0;
}
.sado_list > ul > li .cont .txt_cont .txt {
  margin-top: 16px;
}
.sado_list > ul > li .cont .txt_cont_describe {
  letter-spacing: 0.065em;
}
.sado_list > ul > li .cont .txt_cont_tag {
  display: flex;
  gap: 9px 8px;
  flex-wrap: wrap;
  margin-top: 20px;
}
.sado_list > ul > li .cont .img {
  height: auto;
  aspect-ratio: 1.5;
}
.tag {
  padding: 3px 8px;
  font-size: 12px;
  font-family: "游ゴシック体", YuGothic, "游ゴシック", "Yu Gothic", "メイリオ", sans-serif;
  background-color: #ecf9f9;
  border-radius: 5%;
  letter-spacing: 0;
  line-height: 1.4;
}
.news_list {
  padding-top: 10px;
  padding-bottom: 10px;
}
.tag_wrap {
  display: inline-block;
}
@media only screen and (max-width: 767px) {
  .tag_wrap {
    display: block;
    width: 100%;
  }
}
.news_list ul li {
  padding: 8px 0px 7px 0px;
}
.news_list ul li a .date {
  font-size: 16px;
  font-weight: bold;
  font-family: "游ゴシック体", YuGothic, "游ゴシック", "Yu Gothic", "メイリオ", sans-serif;
  letter-spacing: 0;
}
.news_list ul li a .cat {
  padding: 4px 16px;
  border-radius: 2px;
  height: 22px;
}
.news_list ul li a .ttl {
  margin-top: 0;
}
.news_list ul li a .ttl p {
  letter-spacing: 0;
  font-size: 16px;
  font-family: "游ゴシック体", YuGothic, "游ゴシック", "Yu Gothic", "メイリオ", sans-serif;
  padding-top: 3px;
}
.date_cat {
  flex-wrap: wrap;
  row-gap: 5px;
}
.date_cat.sp-hide {
  display: block;
}
@media only screen and (max-width: 767px) {
  .date_cat.sp-hide {
    display: none;
  }
}
.date_cat .tag {
  padding: 3px 8px;
  font-size: 12px;
  font-family: "游ゴシック体", YuGothic, "游ゴシック", "Yu Gothic", "メイリオ", sans-serif;
  background-color: #ecf9f9;
  border-radius: 5%;
  letter-spacing: 0;
  line-height: 1.4;
  margin-left: 8px;
}
@media only screen and (max-width: 374px) {
  #feature .cont_title {
    flex-flow: column;
    align-items: normal;
  }
  #feature .airticle_cnt {
    padding-left: 37px;
  }
}
#info {
  background-color: #ffffff;
}
#useinfo {
  padding-bottom: 90px;
}
.row3_list a {
  display: block;
  box-shadow: 0 0 5px 3px rgba(0, 0, 0, 0.1);
  border-radius: 10px;
  overflow: hidden;
  position: relative;
  background-color: #ffffff;
  height: 100%;
}
#main_area #main .main_width .row3_list .column_cont .ttl {
  margin-top: 10px;
  padding: 15px 25px;
}
#main_area #main .main_width .row3_list .column_cont .ttl .mt20 {
  font-size: 18px;
  font-weight: bold;
  letter-spacing: 0;
  margin-top: 0;
}
#main_area #main .main_width .row3_list .column_cont .img img {
  border-radius: 10px 10px 0 0;
  aspect-ratio: auto 1.52;
}
#main_area #main .main_width .row3_list .column_cont .mt10 {
  margin-top: 0;
  padding: 0 25px 17px 25px;
}
#main_area #main .main_width .row3_list .column_cont .mt10 p {
  letter-spacing: 0;
  font-size: 16px;
  line-height: 1.6;
}
#main_area #main .main_width .row3_list .column_cont .tag {
  display: flex;
  padding: 0 25px 30px 25px;
  gap: 9px 8px;
  flex-wrap: wrap;
  color: #333333;
  background-color: #ffffff;
}
#main_area #main .main_width .row3_list .column_cont .tag span {
  padding: 3px 8px;
  font-size: 12px;
  font-family: "游ゴシック体", YuGothic, "游ゴシック", "Yu Gothic", "メイリオ", sans-serif;
  background-color: #ecf9f9;
  border-radius: 5%;
  letter-spacing: 0;
  line-height: 1.4;
}
.row3_list > ul {
  justify-content: normal;
}
.feature_cont .img {
  aspect-ratio: 1.5;
  border: none;
}
.feature_cont .img img {
  height: 100%;
  object-fit: cover;
}
.feature_cont .ttl {
  padding: 26px 25px 13px 25px;
}
.feature_cont .ttl h3 {
  color: #333333;
  font-size: 18px;
  font-weight: bold;
  font-family: "游ゴシック体", YuGothic, "游ゴシック", "Yu Gothic", "メイリオ", sans-serif;
  letter-spacing: 0;
}
.feature_cont .txt {
  margin-top: 0px;
  padding: 0 25px;
  font-size: 16px;
  font-family: "游ゴシック体", YuGothic, "游ゴシック", "Yu Gothic", "メイリオ", sans-serif;
}
.feature_cont .txt p {
  letter-spacing: 0;
  line-height: 1.6;
}
.feature_cont .tag {
  display: flex;
  gap: 9px 8px;
  flex-wrap: wrap;
  background-color: #ffffff;
  padding: 20px 25px 30px 25px;
}
.feature_cont .tag span {
  padding: 3px 8px;
  font-size: 12px;
  font-family: "游ゴシック体", YuGothic, "游ゴシック", "Yu Gothic", "メイリオ", sans-serif;
  background-color: #ecf9f9;
  border-radius: 5%;
  letter-spacing: 0;
  line-height: 1.4;
  color: #333333;
}
#desc {
  padding-bottom: 120px;
  position: relative;
}
#desc .c-area-link-btn {
  position: absolute;
  bottom: 50px;
  left: 50%;
  transform: translateX(-50%);
}
@media only screen and (max-width: 768px) {
  #desc .c-area-link-btn {
    bottom: 20px;
  }
}
#desc .c-area-link-btn.fixed {
  position: fixed;
  top: 100px;
  height: 70px;
}
@media only screen and (max-width: 768px) {
  #desc .c-area-link-btn.fixed {
    top: 20px;
    height: 95px;
  }
}
#desc .c-area-link-btn__list {
  gap: 0 10px;
}
@media only screen and (max-width: 768px) {
  #desc .c-area-link-btn__list {
    gap: 10px;
  }
}
/*# sourceMappingURL=data:application/json,%7B%22version%22%3A3%2C%22file%22%3A%22hashtag2.scss%22%2C%22sources%22%3A%5B%22(stdin)%22%5D%2C%22names%22%3A%5B%5D%2C%22mappings%22%3A%22%3BAAGA%3BAAAA%3BAAAA%3BAAEE%3BAAAA%3BAAAA%3BAAIF%3BAAAA%3BAAAA%3BAAGA%3BAAAA%3BAAAA%3BAAAA%3BAAIE%3BAAAA%3BAAAA%3BAAEE%3BAAAA%3BAAAA%3BAAAA%3BAAAA%3BAAMJ%3BAAAA%3BAAAA%3BAAGE%3BAAAA%3BAAAA%3BAAAA%3BAAAA%3BAAAA%3BAAAA%3BAAAA%3BAAOE%3BAAAA%3BAAAA%3BAAAA%3BAAMJ%3BAAAA%3BAAAA%3BAAAA%3BAAME%3BAAAA%3BAAAA%3BAAAA%3BAAAA%3BAAIF%3BAAAA%3BAAAA%3BAAEE%3BAAAA%3BAAAA%3BAAAA%3BAAAA%3BAAKF%3BAAAA%3BAAAA%3BAAAA%3BAAAA%3BAAAA%3BAAKE%3BAAAA%3BAAAA%3BAAAA%3BAAAA%3BAAeA%3BAAAA%3BAAAA%3BAAAA%3BAAAA%3BAAAA%3BAAAA%3BAAAA%3BAAQE%3BAAAA%3BAAAA%3BAAAA%3BAAAA%3BAAGA%3BAAAA%3BAAAA%3BAAAA%3BAAAA%3BAAIF%3BAAAA%3BAAAA%3BAAAA%3BAAAA%3BAAAA%3BAAAA%3BAAAA%3BAAAA%3BAAAA%3BAAAA%3BAAAA%3BAAAA%3BAAAA%3BAAAA%3BAAAA%3BAAAA%3BAAAA%3BAAAA%3BAAAA%3BAAAA%3BAAAA%3BAAAA%3BAAAA%3BAAAA%3BAAAA%3BAAAA%3BAAAA%3BAAAA%3BAAAA%3BAAAA%3BAAAA%3BAAAA%3BAAAA%3BAAAA%3BAAAA%3BAAAA%3BAAAA%3BAAAA%3BAAAA%3BAAIE%3BAAAA%3BAAAA%3BAAAA%3BAAAA%3BAAGA%3BAAAA%3BAAAA%3BAAAA%3BAAAA%3BAAGA%3BAAAA%3BAAAA%3BAAAA%3BAAAA%3BAAGA%3BAAAA%3BAAAA%3BAAAA%3BAAAA%3BAAwCF%3BAAAA%3BAAAA%3BAAAA%3BAAAA%3BAAAA%3BAAAA%3BAAAA%3BAAAA%3BAAAA%3BAAUE%3BAAAA%3BAAAA%3BAAAA%3BAAAA%3BAAGA%3BAAAA%3BAAAA%3BAAAA%3BAAAA%3BAAGA%3BAAAA%3BAAAA%3BAAAA%3BAAAA%3BAAGA%3BAAAA%3BAAAA%3BAAAA%3BAAAA%3BAAGA%3BAAAA%3BAAAA%3BAAAA%3BAAAA%3BAAAA%3BAAAA%3BAAAA%3BAAAA%3BAAAA%3BAAAA%3BAAAA%3BAAAA%3BAAcE%3BAAAA%3BAAAA%3BAAAA%3BAAAA%3BAAAA%3BAAAA%3BAAKA%3BAAAA%3BAAAA%3BAAAA%3BAAAA%3BAAIF%3BAACE%3BAAAA%3BAAAA%3BAAAA%3BAAGE%3BAAAA%3BAAAA%3BAAAA%3BAAMF%3BAAAA%3BAAAA%3BAAAA%3BAAAA%3BAAAA%3BAAAA%3BAAOE%3BAAAA%3BAAAA%3BAAAA%3BAAAA%3BAAAA%3BAAAA%3BAAKA%3BAAAA%3BAAAA%3BAAAA%3BAAAA%3BAAIF%3BAACE%3BAAAA%3BAAAA%3BAAAA%3BAAGE%3BAAAA%3BAAAA%3BAAAA%3BAASV%3BAAAA%3BAAAA%3BAAAA%3BAAAA%3BAAAA%3BAAAA%3BAAME%3BAAAA%3BAAAA%3BAAAA%3BAAAA%3BAAAA%3BAAAA%3BAAAA%3BAAAA%3BAAQE%3BAAAA%3BAAAA%3BAAAA%3BAAAA%3BAAIA%3BAAAA%3BAAAA%3BAAAA%3BAAAA%3BAAAA%3BAAAA%3BAAAA%3BAAAA%3BAAUE%3BAAAA%3BAAAA%3BAAMA%3BAAAA%3BAAAA%3BAAMA%3BAAAA%3BAAAA%3BAAMA%3BAAAA%3BAAAA%3BAAON%3BAAAA%3BAAAA%3BAAAA%3BAAAA%3BAAAA%3BAAKE%3BAAAA%3BAAAA%3BAAAA%3BAAAA%3BAAAA%3BAAAA%3BAAAA%3BAAAA%3BAAAA%3BAAAA%3BAAAA%3BAAAA%3BAAAA%3BAAAA%3BAAgBF%3BAAAA%3BAAAA%3BAAMA%3BAAAA%3BAAAA%3BAAAA%3BAAAA%3BAAIE%3BAAAA%3BAAAA%3BAAAA%3BAAAA%3BAAAA%3BAAIA%3BAAAA%3BAAAA%3BAAAA%3BAAIE%3BAAAA%3BAAAA%3BAAAA%3BAAAA%3BAAIF%3BAAAA%3BAAAA%3BAAAA%3BAAAA%3BAAAA%3BAAAA%3BAAQA%3BAAAA%3BAAAA%3BAAAA%3BAAAA%3BAAAA%3BAAME%3BAAAA%3BAAAA%3BAAAA%3BAAAA%3BAAgEJ%3BAAAA%3BAAAA%3BAAAA%3BAAAA%3BAAAA%3BAAKE%3BAAAA%3BAAAA%3BAAAA%3BAAAA%3BAAIF%3BAAAA%3BAAAA%3BAAAA%3BAAAA%3BAAIE%3BAAAA%3BAAAA%3BAAAA%3BAAAA%3BAAAA%3BAAKF%3BAAAA%3BAAAA%3BAAAA%3BAAME%3BAAAA%3BAAAA%3BAAAA%3BAAAA%3BAAAA%3BAAKF%3BAAAA%3BAAAA%3BAAAA%3BAAIA%3BAAAA%3BAAAA%3BAAAA%3BAAGE%3BAAAA%3BAAAA%3BAAAA%3BAAAA%3BAAKA%3BAAAA%3BAAAA%3BAAAA%3BAAAA%3BAAIE%3BAAAA%3BAAAA%3BAAAA%3BAAAA%3BAAMJ%3BAAAA%3BAAAA%3BAAIE%3BAAAA%3BAAAA%3BAAGA%3BAAAA%3BAAAA%3BAAIA%3BAAAA%3BAAAA%3BAAIA%3BAAAA%3BAAAA%3BAAAA%3BAAAA%3BAAAA%3BAAOF%3BAAAA%3BAAAA%3BAAAA%3BAAKA%3BAAAA%3BAAAA%3BAAAA%3BAAAA%3BAAAA%3BAAAA%3BAAAA%3BAAAA%3BAASA%3BAAAA%3BAAAA%3BAAAA%3BAAIA%3BAAAA%3BAAAA%3BAAEA%3BAAAA%3BAAAA%3BAAAA%3BAAAA%3BAAAA%3BAAIA%3BAAAA%3BAAAA%3BAAGI%3BAAAA%3BAAAA%3BAAAA%3BAAAA%3BAAAA%3BAAMA%3BAAAA%3BAAAA%3BAAAA%3BAAAA%3BAAKA%3BAAAA%3BAAAA%3BAAEE%3BAAAA%3BAAAA%3BAAAA%3BAAAA%3BAAAA%3BAASN%3BAAAA%3BAAAA%3BAAAA%3BAAGE%3BAAAA%3BAAAA%3BAAEE%3BAAAA%3BAAAA%3BAAAA%3BAAAA%3BAAKF%3BAAAA%3BAAAA%3BAAAA%3BAAAA%3BAAAA%3BAAAA%3BAAAA%3BAAAA%3BAAAA%3BAAWF%3BAAEI%3BAAAA%3BAAAA%3BAAAA%3BAAIA%3BAAAA%3BAAAA%3BAAAA%3BAAMJ%3BAAAA%3BAAAA%3BAAGA%3BAAAA%3BAAAA%3BAAIE%3BAAAA%3BAAAA%3BAAAA%3BAAAA%3BAAAA%3BAAAA%3BAAAA%3BAAAA%3BAAWA%3BAAAA%3BAAAA%3BAAAA%3BAAGE%3BAAAA%3BAAAA%3BAAAA%3BAAAA%3BAAAA%3BAAOF%3BAAAA%3BAAAA%3BAAAA%3BAAIA%3BAAAA%3BAAAA%3BAAAA%3BAAGE%3BAAAA%3BAAAA%3BAAAA%3BAAAA%3BAAMF%3BAAAA%3BAAAA%3BAAAA%3BAAAA%3BAAAA%3BAAAA%3BAAAA%3BAAOE%3BAAAA%3BAAAA%3BAAAA%3BAAAA%3BAAAA%3BAAAA%3BAAAA%3BAAAA%3BAAWJ%3BAAAA%3BAAAA%3BAAKE%3BAAAA%3BAAAA%3BAAAA%3BAAGE%3BAAAA%3BAAAA%3BAAAA%3BAAKF%3BAAAA%3BAAAA%3BAAEE%3BAAAA%3BAAAA%3BAAAA%3BAAAA%3BAAAA%3BAAAA%3BAAQF%3BAAAA%3BAAAA%3BAAAA%3BAAAA%3BAAAA%3BAAKE%3BAAAA%3BAAAA%3BAAAA%3BAAKF%3BAAAA%3BAAAA%3BAAAA%3BAAAA%3BAAAA%3BAAAA%3BAAME%3BAAAA%3BAAAA%3BAAAA%3BAAAA%3BAAAA%3BAAAA%3BAAAA%3BAAAA%3BAAAA%3BAAYJ%3BAAAA%3BAAAA%3BAAAA%3BAAGC%3BAAAA%3BAAAA%3BAAAA%3BAAAA%3BAAAA%3BAAKO%3BAAAA%3BAAAA%3BAAAA%3BAAAA%3BAAGN%3BAAAA%3BAAAA%3BAAAA%3BAAAA%3BAAIU%3BAAAA%3BAAAA%3BAAAA%3BAAAA%3BAAAA%3BAAKJ%3BAAAA%3BAAAA%3BAAGI%3BAAAA%3BAAAA%3BAAAA%3BAAAA%22%7D */